none
Project Server 2010 / IE 8 / Windows 7 RRS feed

  • Question

  • We are currently in the process of testing in preparation for an enterprise-wide rollout of IE10 (Windows 7)

    When we tested our Microsoft Project Server 2010 implementation, virtually every page throws the following error:

    This Web Part requires at least Microsoft Internet Explorer 7.0.  For more information, contact your Project Server Administrator.

    On our test machines, compatibility mode is set as a default.  Please provide any information that would be helpful in resolving this issue.

    Thank you.

    Wednesday, December 18, 2013 7:01 PM

Answers

All replies